--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::PaypalExpressCommon#redirect_url_for
is_singleton: false
name: redirect_url_for
params: (token, options = {})
visibility: public
